## pdns-recursor 4.0.1

=== debian/changelog ===
pdns-recursor (4.0.1-1build2) yakkety; urgency=medium

  * No-change rebuild for protobuf soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 02 Sep 2016 10:08:56 +0000

pdns-recursor (4.0.1-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:03:18 +0000

pdns-recursor (4.0.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #828491)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 30 Jul 2016 20:44:16 +0000

pdns-recursor (4.0.0-3) unstable; urgency=medium

  * postinst: Remove redundant guard around addgroup/adduser
  * debian/watch: Fix versionmangle for rc releases

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 18 Jul 2016 07:31:27 +0000

pdns-recursor (4.0.0-2) unstable; urgency=medium

  * Drop --retry in initscript stop action (Closes: #768078)
  * Drop initscript force-stop action.
    Which would use killall and as such not be safe on a container host.
  * Deprecate resolvconf integration and flip default to off
  * Drop "Replaces: pdns" which has not been needed since wheezy
  * Drop version on Depends: lsb-base, which is already fulfilled in oldstable
  * Drop upgrade code from versions before oldoldstable
  * Ensure daemon startup errors do not cause dpkg to fail
  * Update package description
  * Drop unused lintian overrides
  * Drop unused update-rc.d parameters

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 13 Jul 2016 11:22:54 +0200

pdns-recursor (4.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 11 Jul 2016 11:35:46 +0200

pdns-recursor (4.0.0~rc1-2) unstable; urgency=medium

  * Move package to pkg-dns team
  * Update debhelper dependency for dbgsym options
  * Improve reproducibility by sorting included files
  * Inform lintian about OpenSSL Exception
  * Remove unused license from debian/copyright

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 03 Jul 2016 11:19:38 +0200

pdns-recursor (4.0.0~rc1-1) unstable; urgency=medium

  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 10 Jun 2016 21:58:56 +0000

pdns-recursor (4.0.0~beta1-2) unstable; urgency=medium

  * Update debian/copyright.
  * Build with upstreams systemd support and use it.
  * Raise LimitNOFILE to match default mthread setting (again).

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 29 May 2016 21:05:49 +0000

pdns-recursor (4.0.0~beta1-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: fix missing versionmangle setting
  * Drop DNSSEC disabling patch, in favor of upstreams new
    process-no-validate default.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 28 May 2016 18:24:02 +0000

pdns-recursor (4.0.0~alpha3-1) unstable; urgency=medium

  * New upstream version.
  * Drop upstream applied patch for boost detection.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 12 May 2016 20:35:07 +0000
