=== debian/control ===
Source: pdns-recursor
Section: net
Priority: extra
Standards-Version: 3.9.8
Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>,
           Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: autoconf,
               automake,
               autotools-dev,
               debhelper (>= 9.20160114~),
               dh-autoreconf,
               dh-systemd,
               dpkg-dev (>= 1.17.0~),
               libboost-all-dev,
               liblua5.2-dev,
               libprotobuf-dev,
               libssl-dev,
               libsystemd-dev,
               pkg-config,
               protobuf-compiler
Vcs-Git: https://anonscm.debian.org/git/pkg-dns/pdns-recursor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/pdns-recursor.git
Homepage: https://www.powerdns.com/

Package: pdns-recursor
Architecture: any
Depends: adduser,
         dns-root-data,
         lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Description: PowerDNS Recursor
 High-performance resolving name server, utilizing multiple
 processor and including Lua scripting capabilities.
