## pdns-recursor 4.0.4

=== debian/changelog ===
pdns-recursor (4.0.4-1+deb9u3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 12 Dec 2017 09:13:26 +0000

pdns-recursor (4.0.4-1+deb9u3) stretch-security; urgency=high

  * Security upload, including fix for CVE-2017-15120.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 07 Dec 2017 12:40:02 +0000

pdns-recursor (4.0.4-1+deb9u2) stretch; urgency=medium

  * Add upstream patches fixing security issues:
  * Insufficient validation of DNSSEC signatures. CVE-2017-15090
  * Cross-Site Scripting in the web interface. CVE-2017-15092
  * Configuration file injection in the API. CVE-2017-15093
  * Memory leak in DNSSEC parsing. CVE-2017-15094

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2017 21:44:40 +0000

pdns-recursor (4.0.4-1+deb9u1) stretch; urgency=medium

  * Add new root trust anchor KSK-2017 to embedded root trust list.
    (Closes: #866112)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 27 Jun 2017 12:31:08 +0000

pdns-recursor (4.0.4-1) unstable; urgency=medium

  * New upstream version, fixing security issues CVE-2016-7068 and
    CVE-2016-7073 CVE-2016-7074.
  * Also includes DNSSEC improvements, parts of which we carried as
    patches already.
  * Drop upstream applied patches.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 14 Jan 2017 03:03:18 +0000

pdns-recursor (4.0.3-6) unstable; urgency=medium

  * Upload to unstable again.
  * Import further patches from upstream to fix DNSSEC and RPZ issues.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Jan 2017 22:15:58 +0000

pdns-recursor (4.0.3-5+exp3) experimental; urgency=medium

  * Add file missing from dist tarball so pubsuffix.cc can be rebuilt

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Jan 2017 14:41:26 +0000

pdns-recursor (4.0.3-5+exp2) experimental; urgency=medium

  * Build-Depend on ragel to ensure dnslabeltext.cc is rebuilt.
  * Take public suffix list from publicsuffix package at build time.
  * Bump dh compat to 10, remove now obsolete extra args/build-depends.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Jan 2017 10:54:55 +0000

pdns-recursor (4.0.3-5+exp1) experimental; urgency=medium

  * Allow building with boost::fcontext again, by importing
    more patches from upstream.
  * Target experimental, but hope that fcontext works on all
    architectures anyway.

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 02 Jan 2017 09:59:15 +0000

pdns-recursor (4.0.3-5) unstable; urgency=medium

  * Drop RestrictAddressFamilies from .service file on 32bit.
    This feature is broken in systemd before v233. (See also #849817)
  * Add patches from upstream 4.0 series branch.
    Fixes a crash in DNSSEC validation (in getZoneCuts) and in
    statistics code.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 31 Dec 2016 15:37:18 +0000

pdns-recursor (4.0.3-4) unstable; urgency=medium

  * Add patches from upstream fixing DNSSEC, RPZ issues

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 11 Dec 2016 11:50:37 +0000

pdns-recursor (4.0.3-3) unstable; urgency=medium

  * Drop our lsb-base dependency to avoid versioning it

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 11 Oct 2016 03:08:20 +0000

pdns-recursor (4.0.3-2) unstable; urgency=medium

  * Disable systemd integration on non-Linux archs. Patch from
    Pino Toscano <pino@debian.org>. (Closes: #834235)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 10 Oct 2016 14:30:03 +0000

pdns-recursor (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3.
    * Drop upstream applied patches.
    * Disable check for boost fcontext, as its API has changed in boost 1.61.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 07 Sep 2016 08:39:15 +0000

pdns-recursor (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2
  * Add patches from upstream to fix build with OpenSSL 1.1.0 final (again)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 05 Sep 2016 19:00:33 +0000
