=== debian/control ===
--- 
+++ 
@@ -8,26 +8,25 @@
 Build-Depends: autoconf,
                automake,
                autotools-dev,
-               debhelper (>= 9.20160114~),
-               dh-autoreconf,
-               dh-systemd,
-               dpkg-dev (>= 1.17.0~),
+               debhelper (>= 10~),
                libboost-all-dev,
                liblua5.2-dev,
                libprotobuf-dev,
                libssl-dev,
-               libsystemd-dev,
+               libsystemd-dev [linux-any],
                pkg-config,
-               protobuf-compiler
+               protobuf-compiler,
+               publicsuffix,
+               ragel
 Vcs-Git: https://anonscm.debian.org/git/pkg-dns/pdns-recursor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/pdns-recursor.git
 Homepage: https://www.powerdns.com/
 
 Package: pdns-recursor
 Architecture: any
+Built-Using: publicsuffix (= ${build:PublicSuffixVersion})
 Depends: adduser,
          dns-root-data,
-         lsb-base,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: PowerDNS Recursor
