=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 # Enable hardening features for daemons
 # Note: blhc (build log hardening check) will find these false positivies: CPPFLAGS 2 missing, LDFLAGS 1 missing
@@ -14,20 +15,33 @@
 # for atomic support on mips(el)
 LDFLAGS += -latomic
 
+# Disable systemd integration on non-linux archs
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+CONFIGURE_ARGS += --enable-systemd --with-systemd=/lib/systemd/system
+else
+CONFIGURE_ARGS += --disable-systemd
+endif
+
+SUBSTVARS = -Vbuild:PublicSuffixVersion=$(shell (dpkg-query -W publicsuffix | awk '{print $$2}'))
+
+
 # Use new build system
 %:
-	dh $@ \
-	  --with autoreconf \
-	  --with systemd \
-	  --parallel
+	dh $@
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f effective_tld_names.dat
+	chmod +x mkpubsuffixcc || true
 
 override_dh_auto_configure:
+	cp -f /usr/share/publicsuffix/public_suffix_list.dat effective_tld_names.dat
 	dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
 		--enable-reproducible \
 		--with-lua \
 		--with-protobuf=yes \
-		--enable-systemd --with-systemd=/lib/systemd/system
+		$(CONFIGURE_ARGS)
 
 override_dh_auto_install:
 	dh_auto_install
@@ -41,6 +55,10 @@
 		-e 's!# hint-file=.*!&\nhint-file=/usr/share/dns/root.hints!' \
 		-e 's!# security-poll-suffix=.*!&\nsecurity-poll-suffix=!' \
 		> debian/pdns-recursor/etc/powerdns/recursor.conf
+ifeq ($(DEB_HOST_ARCH_BITS),32)
+	echo RestrictAddressFamilies is broken on 32bit, removing it from service file
+	perl -ni -e 'print unless /RestrictAddressFamilies/' debian/pdns-recursor/lib/systemd/system/*.service
+endif
 
 override_dh_strip:
 	dh_strip --ddeb-migration='pdns-recursor-dbg'
@@ -48,3 +66,6 @@
 override_dh_installinit:
 	dh_installinit --error-handler=initscript_error
 
+override_dh_gencontrol:
+	dh_gencontrol -- $(SUBSTVARS)
+
