## pdns-recursor 4.0.6

=== debian/changelog ===
pdns-recursor (4.0.6-1) unstable; urgency=medium

  * New upstream version 4.0.6
  * Drop upstream applied patches
  * Drop RestrictAddressFamilies workaround for 32bit hosts, relevant only
    for some versions of systemd in stretch.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 11 Jul 2017 17:56:13 +0000

pdns-recursor (4.0.5-2) unstable; urgency=medium

  * Move -latomic handling into upstream hands,
    including a patch from upstream to fix FTBFS on ppc64el.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 04 Jul 2017 13:07:56 +0000

pdns-recursor (4.0.5-1) unstable; urgency=medium

  * New upstream version 4.0.5.
  * Drop upstream applied patches.
  * Bump Standards-Version to 4.0.0.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 04 Jul 2017 10:50:08 +0000

pdns-recursor (4.0.4-2) unstable; urgency=medium

  * Add new root trust anchor KSK-2017 to embedded root trust list.
    (Closes: #866112)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 27 Jun 2017 12:31:08 +0000
