=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 # Vendor and version (after buildflags.mk so we don't overwrite CXXFLAGS)
 version := $(shell dpkg-parsechangelog -SVersion).$(shell dpkg-vendor --query Vendor)
 CXXFLAGS += -DPACKAGEVERSION='"$(version)"'
-
-# for atomic support on mips(el)
-LDFLAGS += -latomic
 
 # Disable systemd integration on non-linux archs
 ifeq ($(DEB_HOST_ARCH_OS),linux)
@@ -55,10 +52,6 @@
 		-e 's!# hint-file=.*!&\nhint-file=/usr/share/dns/root.hints!' \
 		-e 's!# security-poll-suffix=.*!&\nsecurity-poll-suffix=!' \
 		> debian/pdns-recursor/etc/powerdns/recursor.conf
-ifeq ($(DEB_HOST_ARCH_BITS),32)
-	echo RestrictAddressFamilies is broken on 32bit, removing it from service file
-	perl -ni -e 'print unless /RestrictAddressFamilies/' debian/pdns-recursor/lib/systemd/system/*.service
-endif
 
 override_dh_strip:
 	dh_strip --ddeb-migration='pdns-recursor-dbg'
