## pdns-recursor 4.0.7

=== debian/changelog ===
pdns-recursor (4.0.7-1) unstable; urgency=medium

  * New upstream version 4.0.7, fixes CVE-2017-15090 CVE-2017-15092
    CVE-2017-15093 CVE-2017-15094.
  * Update upstream signing key

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2017 21:05:16 +0000
