## pdns-recursor 4.1.0

=== debian/changelog ===
pdns-recursor (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0, upload to unstable.
  * Build with libsodium for DNSSEC algo 15 support.
  * Enable unit tests during build time.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 04 Dec 2017 15:20:54 +0000

pdns-recursor (4.1.0~rc3-1) experimental; urgency=medium

  * New upstream version 4.1.0~rc3
  * Update upstream signing key

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2017 21:02:42 +0000

pdns-recursor (4.1.0~alpha1-1) experimental; urgency=medium

  * New upstream version 4.1.0~alpha1
  * Bump Standards-Version to 4.1.1 (no changes)
  * Remove Build-Depends: satisfied by debhelper >= 10

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 10 Oct 2017 05:46:20 +0000
