=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: pdns-recursor
 Section: net
 Priority: extra
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <zeha@debian.org>,
+Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
-Build-Depends: autoconf,
-               automake,
-               autotools-dev,
-               debhelper (>= 10~),
+Build-Depends: debhelper (>= 10~),
                libboost-all-dev,
                liblua5.2-dev,
                libprotobuf-dev,
+               libsodium-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
                pkg-config,
