=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,9 @@
 	dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
 		--enable-reproducible \
+		--enable-unit-tests \
 		--with-lua \
+		--enable-libsodium \
 		--with-protobuf=yes \
 		$(CONFIGURE_ARGS)
