## pdns-recursor 4.1.1

=== debian/changelog ===
pdns-recursor (4.1.1-2) unstable; urgency=medium

  * Replace obsolete priority extra with optional
  * Add a default include-dir= setting

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 23 Feb 2018 10:41:09 +0000

pdns-recursor (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1
  * Drop upstream applied, refresh other patches

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Jan 2018 19:03:19 +0000

pdns-recursor (4.1.0-5) unstable; urgency=medium

  * Avoid boost-context on platforms where it is broken

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 19 Jan 2018 22:12:09 +0000

pdns-recursor (4.1.0-4) unstable; urgency=medium

  * Update Maintainer: as alioth is going away
  * Update Vcs-* URLs to point to salsa.debian.org
  * Bump Standards-Version to 4.1.3 (no changes)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 18 Jan 2018 20:46:32 +0000

pdns-recursor (4.1.0-3) unstable; urgency=medium

  * Add patch from James Cowgill <jcowgill@debian.org> to fix
    crashes on mips64el. Thanks for analysis and the patch! (Closes: #887034)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 12 Jan 2018 21:11:55 +0000

pdns-recursor (4.1.0-2) unstable; urgency=medium

  * Add patches from upstream improving test reliability.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 12 Dec 2017 09:51:18 +0000
