=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: pdns-recursor
 Section: net
-Priority: extra
-Standards-Version: 4.1.1
-Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Priority: optional
+Standards-Version: 4.1.3
+Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
+Build-Conflicts: libboost-context-dev [mips mipsel ppc64el]
 Build-Depends: debhelper (>= 10~),
-               libboost-all-dev,
+               libboost-context-dev [amd64 arm64 armel armhf i386],
+               libboost-dev,
+               libboost-program-options-dev,
+               libboost-test-dev,
                liblua5.2-dev,
                libprotobuf-dev,
                libsodium-dev,
@@ -16,8 +20,8 @@
                protobuf-compiler,
                publicsuffix,
                ragel
-Vcs-Git: https://anonscm.debian.org/git/pkg-dns/pdns-recursor.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/pdns-recursor.git
+Vcs-Git: https://salsa.debian.org/dns-team/pdns-recursor.git
+Vcs-Browser: https://salsa.debian.org/dns-team/pdns-recursor
 Homepage: https://www.powerdns.com/
 
 Package: pdns-recursor
