## pdns-recursor 4.1.4

=== debian/changelog ===
pdns-recursor (4.1.4-3) unstable; urgency=medium

  * Run MTasker test with the stack-size pdns_recursor would use

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 09 Sep 2018 19:29:51 +0000

pdns-recursor (4.1.4-2) unstable; urgency=medium

  * Show results of make check in build logs
  * Remove override_dh_strip, ddeb migration is complete
  * Move lintian source overrides to non-deprecated location
  * Use debhelper compat level 11

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 09 Sep 2018 16:11:21 +0000

pdns-recursor (4.1.4-1) unstable; urgency=medium

  * Bump Standards-Version to 4.2.1
  * New upstream version 4.1.4
  * Load DNSSEC root keys from dns-root-data package (Closes: #760470)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 03 Sep 2018 07:55:52 +0000

pdns-recursor (4.1.3-2) unstable; urgency=medium

  * d/rules: sync build options from pdns package.
    Includes: hardening=+all instead of +bindnow,+pie. Use dpkg
    make macros to derive current version and vendor. Force enable
    -Wall.
  * Update copyright format URL and years

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 26 Jul 2018 11:31:22 +0000

pdns-recursor (4.1.3-1) unstable; urgency=medium

  * New upstream version 4.1.3
  * Remove upstream applied patches (all)
  * Bump Standards-Version to 4.1.5

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 06:56:51 +0000

pdns-recursor (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2, remove upstream applied patches.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 29 Mar 2018 17:18:23 +0000
