## pdns-recursor 4.1.11

=== debian/changelog ===
pdns-recursor (4.1.11-1+rpi1) buster-staging; urgency=medium

  [changes brought forward from 4.1.4-3+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 31 Oct 2018 01:49:15 +0000]
  * Add -latomic to ldflags.

 -- Raspbian forward porter <root@raspbian.org>  Sat, 16 Mar 2019 01:03:44 +0000

pdns-recursor (4.1.11-1) unstable; urgency=medium

  * New upstream version 4.1.11
  * Upstream has applied the patch introduced in 4.1.10-2, remove it.

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 03 Feb 2019 15:02:43 +0000

pdns-recursor (4.1.10-2) unstable; urgency=high

  * Apply patch from upstream to avoid timing issue in tests
  * Keeping urgency=high to allow migration of the security fix in 4.1.9-1
    after the mipsel build failure.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 24 Jan 2019 16:19:32 +0000

pdns-recursor (4.1.10-1) unstable; urgency=high

  * New upstream version 4.1.10, fixing build without protobuf,
    which is not a problem in Debian.
  * Re-add stack-size patch, hoping it fixes the mipsel build failure
  * Keeping urgency=high to allow migration of the security fix in 4.1.9-1
    after the mipsel build failure.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 24 Jan 2019 14:53:59 +0000

pdns-recursor (4.1.9-1) unstable; urgency=high

  * New upstream version 4.1.9, including fixes for:
    CVE-2019-3806 CVE-2019-3807.
  * Remove upstream applied patches.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 21 Jan 2019 13:08:42 +0000

pdns-recursor (4.1.8-2) unstable; urgency=medium

  * Apply patch from upstream to avoid transient test failure on slow archs

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 28 Nov 2018 12:32:23 +0000

pdns-recursor (4.1.8-1) unstable; urgency=medium

  * New upstream version 4.1.8, including fix for CVE-2018-16855.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 26 Nov 2018 15:22:39 +0000

pdns-recursor (4.1.7-1) unstable; urgency=medium

  * New upstream version 4.1.7, including fixes for:
    CVE-2018-10851 CVE-2018-14626 CVE-2018-14644
    (Closes: #913162).
  * Remove upstream applied patch.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 09 Nov 2018 19:44:44 +0000
