## pdns-recursor 4.2.0

=== debian/changelog ===
pdns-recursor (4.2.0-6) unstable; urgency=medium

  * Improve test reliability using patch from upstream.
    Hopefully fixes FTBFS on mipsel once more, in test_dnssec_secure_various_algos.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 23 Jul 2019 00:05:05 +0000

pdns-recursor (4.2.0-5) unstable; urgency=medium

  * Improve test reliability using patch from upstream.
    Hopefully fixes FTBFS on mips, in test_auth_zone_delegation.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 22 Jul 2019 15:26:07 +0000

pdns-recursor (4.2.0-4) unstable; urgency=medium

  * d/rules: make lintian happy about override_dh_auto_test
  * Build with libcap only on Linux archs
  * d/control, d/rules: sync with dnsdist, pdns
  * Filter net-snmp-config flags, see #870734

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Jul 2019 21:39:31 +0000

pdns-recursor (4.2.0-3) unstable; urgency=medium

  * Ship DEP12 UpstreamMetadata per user request

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Jul 2019 13:23:57 +0000

pdns-recursor (4.2.0-2) unstable; urgency=medium

  * Apply patch from upstream to fix FTBFS on platforms not having boost-context
  * Build with libboost-context-dev on ppc64el

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 16 Jul 2019 12:28:49 +0000

pdns-recursor (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0
    * Patch testrunner-log-verbosity: refresh.
    * Patch stack-size: refresh.
    * d/rules: update configure args for libsodium
    * Ignore lintian error about pdns-recursor@.service
    * New required build-dependencies: libboost-system-dev,
      libboost-thread-dev, systemd.
  * Load data from publicsuffix package at startup
  * Remove deprecated, sysvinit-only resolvconf integration
  * Build with SNMP support (again)
  * Build with libcap
  * Update rootkeys.lua to use new built-in functionality
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 15 Jul 2019 17:23:47 +0000
