=== debian/control ===
Source: pdns-recursor
Section: net
Priority: optional
Standards-Version: 4.4.0
Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>,
           Marc Haber <mh+debian-packages@zugschlus.de>
Build-Conflicts: libboost-context-dev [mips mipsel]
Build-Depends: debhelper-compat (= 12),
               libboost-context-dev [amd64 arm64 armel armhf i386 ppc64el],
               libboost-dev,
               libboost-program-options-dev,
               libboost-system-dev,
               libboost-test-dev,
               libboost-thread-dev,
               libcap-dev [linux-any],
               liblua5.2-dev,
               libprotobuf-dev,
               libsnmp-dev,
               libsodium-dev,
               libssl-dev,
               libsystemd-dev [linux-any],
               pkg-config,
               protobuf-compiler,
               publicsuffix,
               ragel,
               systemd [linux-any]
Vcs-Git: https://salsa.debian.org/dns-team/pdns-recursor.git
Vcs-Browser: https://salsa.debian.org/dns-team/pdns-recursor
Homepage: https://www.powerdns.com/
Rules-Requires-Root: no

Package: pdns-recursor
Architecture: any
Built-Using: publicsuffix (= ${build:PublicSuffixVersion})
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         dns-root-data,
         publicsuffix,
         ${misc:Depends},
         ${shlibs:Depends}
Description: PowerDNS Recursor
 High-performance resolving name server, utilizing multiple
 processor and including Lua scripting capabilities.
