## pdns-recursor 4.2.1

=== debian/changelog ===
pdns-recursor (4.2.1-1build2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:18:01 +0000

pdns-recursor (4.2.1-1build1) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:49 +0000

pdns-recursor (4.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Chris Hofstaedtler ]
  * rootkeys.lua: remove superfluous clearTA and add comment about refresh time.
    Thanks to Pieter Lexis <pieter.lexis@powerdns.com>
  * Bump Standards-Version to 4.4.1
  * Restrict d/watch to 4.2 releases
  * New upstream version 4.2.1
    * Refresh testrunner verbosity patch
    * Remove patches merged upstream

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 09 Dec 2019 19:26:00 +0000
