=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: pdns-recursor
 Section: net
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
+Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Conflicts: libboost-context-dev [mips mipsel]
