=== debian/watch ===
# Site		Directory		Pattern			Version	Script
version=3
opts="pgpsigurlmangle=s/$/.asc/,versionmangle=s/-(alpha|beta|rc)/~$1/" https://downloads.powerdns.com/releases/	pdns-recursor-(4\.2\..*)\.tar\.bz2	debian	uupdate
