## pdns-recursor 4.3.3

=== debian/changelog ===
pdns-recursor (4.3.3-1build1) groovy; urgency=medium

  * Rebuild against new libprotobuf23.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Jul 2020 10:21:08 +0200

pdns-recursor (4.3.3-1) unstable; urgency=medium

  * New upstream version 4.3.3

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 17 Jul 2020 09:53:55 +0000

pdns-recursor (4.3.2-1) unstable; urgency=medium

  * d/upstream/metadata: add Bug-Submit URL
  * New upstream version 4.3.2

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 07 Jul 2020 17:28:15 +0000

pdns-recursor (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1, includes fixes for security issues
    CVE-2020-10995, CVE-2020-12244, CVE-2020-10030.

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 19 May 2020 16:14:57 +0000

pdns-recursor (4.3.0-2) unstable; urgency=medium

  * Stop embedding version in shipped config file
  * Stop embedding a timestamp in shipped config file

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 01 May 2020 21:54:26 +0000

pdns-recursor (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0, drop upstream applied patches
    (Closes: #957674)
  * Use debhelper v13, bump Standards-Version to 4.5.0
  * Enable Dnstap feature
  * Follow upstream socket-dir path and service user change.
    This also drops the init script: the socket-dir is now in a dynamically
    created path, and pdns-recursor expects to be started as non-root already.
    Both changes are unfeasible to support under a legacy init.

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 29 Apr 2020 18:20:05 +0000
