=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pdns-recursor
 Section: net
 Priority: optional
-Standards-Version: 4.4.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
+Standards-Version: 4.5.0
+Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
 Build-Conflicts: libboost-context-dev [mips mipsel]
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-context-dev [amd64 arm64 armel armhf i386 ppc64el],
                libboost-dev,
                libboost-program-options-dev,
@@ -15,17 +14,18 @@
                libboost-test-dev,
                libboost-thread-dev,
                libcap-dev [linux-any],
+               libfstrm-dev,
                liblua5.2-dev,
                libprotobuf-dev,
                libsnmp-dev,
                libsodium-dev,
                libssl-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-dev,
                pkg-config,
                protobuf-compiler,
                publicsuffix,
                ragel,
-               systemd [linux-any]
+               systemd
 Vcs-Git: https://salsa.debian.org/dns-team/pdns-recursor.git
 Vcs-Browser: https://salsa.debian.org/dns-team/pdns-recursor
 Homepage: https://www.powerdns.com/
