## pdns-recursor 4.4.2

=== debian/changelog ===
pdns-recursor (4.4.2-3) unstable; urgency=medium

  * autopkgtest: show journal on service restart failure

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 24 Jan 2021 21:28:21 +0000

pdns-recursor (4.4.2-2) unstable; urgency=medium

  * Bump Standards-Version to 4.5.1
  * Build with luajit on amd64, and Lua 5.1 on other archs.
    Once #908137 is fixed, we should enable luajit on arm64 too.
    Unfortunately we were building with Lua 5.2 earlier, so this
    is a feature "regression" of sorts - but it can be much faster.
  * Solely rely on publicsuffix at runtime for current data.
    If public-suffix-list-file gets disabled in the runtime config, fall
    back to the upstream-supplied copy of the public suffix list, instead
    of what gets shipped in the publicsuffix package at build time.
    This spares us from declaing a Built-Using relation, which is annoying
    for security updates. When running with the suggested configuration,
    there are no changes to behaviour.

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 17 Dec 2020 21:02:37 +0000

pdns-recursor (4.4.2-1) unstable; urgency=medium

  * New upstream version 4.4.2
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 14 Dec 2020 12:26:33 +0000

pdns-recursor (4.4.1-1) unstable; urgency=medium

  * New upstream version 4.4.1

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 25 Nov 2020 21:12:52 +0000

pdns-recursor (4.4.0-2) unstable; urgency=medium

  * Add upstream patch to fix APL tests on big endian

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 24 Nov 2020 15:38:21 +0000

pdns-recursor (4.4.0-1) unstable; urgency=medium

  * Update d/watch for 4.4.x series
  * New upstream version 4.4.0 (Closes: #975592)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Nov 2020 22:17:50 +0000

pdns-recursor (4.3.5-1) unstable; urgency=medium

  * New upstream version 4.3.5

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 19 Oct 2020 07:55:50 +0000

pdns-recursor (4.3.4-1) unstable; urgency=medium

  * New upstream version 4.3.4

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 08 Sep 2020 20:50:53 +0000
