=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pdns-recursor
 Section: net
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: pdns-recursor packagers <pdns-recursor@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>,
            Marc Haber <mh+debian-packages@zugschlus.de>
@@ -15,7 +15,8 @@
                libboost-thread-dev,
                libcap-dev [linux-any],
                libfstrm-dev,
-               liblua5.2-dev,
+               libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
+               liblua5.1-0-dev [!amd64],
                libprotobuf-dev,
                libsnmp-dev,
                libsodium-dev,
@@ -23,7 +24,6 @@
                libsystemd-dev,
                pkg-config,
                protobuf-compiler,
-               publicsuffix,
                ragel,
                systemd
 Vcs-Git: https://salsa.debian.org/dns-team/pdns-recursor.git
@@ -33,7 +33,6 @@
 
 Package: pdns-recursor
 Architecture: any
-Built-Using: publicsuffix (= ${build:PublicSuffixVersion})
 Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          dns-root-data,
