=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,6 @@
 CONFIGURE_ARGS += --with-libcap
 endif
 
-SUBSTVARS = -Vbuild:PublicSuffixVersion=$(shell (dpkg-query -W publicsuffix | awk '{print $$2}'))
-
 
 %:
 	dh $@
@@ -24,11 +22,9 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f dnslabeltext.cc
-	rm -f effective_tld_names.dat
 	chmod +x mkpubsuffixcc || true
 
 override_dh_auto_configure:
-	cp -f /usr/share/publicsuffix/public_suffix_list.dat effective_tld_names.dat
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 		--sysconfdir=/etc/powerdns \
 		--enable-systemd --with-systemd=/lib/systemd/system \
